forum

Support Général » Maj du site Mise à jour de mon site

Booster Fronde

rank_0.png

Avatar

Inscrit le: 19/04/2014

Messages: 7

Le 14/04/2018 à 18h05
Bonjour,

Je souhaite faire passer mon site de la version 4 à 5.1.2

Quel sont les étapes 4.0 - 4.1 puis 5.0 et 5.1.2

Depuis la création je n'ai pas fait de maj.

c'est le site de ma commune si je me ratte lol je pleure ;)

Merci d'avance pour votre aide.

Cdt.
   

Booster Fusée

rank_6.png

Avatar

Equipe Assistance

Inscrit le: 07/12/2007

Messages: 6236

Le 14/04/2018 à 18h48
Bonjour,

Citation :
Quel sont les étapes 4.0 - 4.1 puis 5.0 et 5.1.2

oui c'est ça.

Citation :
Depuis la création je n'ai pas fait de maj.

il va falloir commencer, et cela via les maj mineur (V4.0.6 de mémoire qui était la dernière version en V4.0) avant de s'attaquer à la migration V4.0 => V4.1

Citation :
c'est le site de ma commune si je me ratte lol je pleure ;)

sauvegarde <= ceci est l’élément essentiel

Cordialement, janus57


Ma boule de cristal est en panne. merci de donner les détails de votre problème
   

Booster Fronde

rank_0.png

Avatar

Inscrit le: 19/04/2014

Messages: 7

Le 14/04/2018 à 20h19
Re-bonjour,

Alors jusqu'a la maj 4.1 avec succès / suppression install et update et hop

www.caillac.fr

devient :

Sorry, we encountered a problem and we cannot complete your request...


Il n'y a que la partie administration qui fonctionne !!!

Merci pour votre aide. :gne


   

Booster Fusée

rank_6.png

Avatar

Equipe Assistance

Inscrit le: 07/12/2007

Messages: 6236

Le 14/04/2018 à 20h43
Bonjour,

vous avez procédé comment exactement ?

Que disent les logs d'erreur dans l'administration ?

Cordialement, janus57


Ma boule de cristal est en panne. merci de donner les détails de votre problème
   

Booster Fronde

rank_0.png

Avatar

Inscrit le: 19/04/2014

Messages: 7

Le 14/04/2018 à 21h23
Bonsoir,

le Top chef !!! en plus de ça j'ai fait une boulette dans les paramètres du site et j'ai perdu l’accès admin.

Donc j'ai fait une restauration par le biais d'OVH. le site re-fonctionne en 4.0 (déjà c'est mieux).


je ne comprend pas ou ça plante ?

Jusqu’à quelle version php global je peux aller chez OVH ( je suis à 5.6)

Ovh me demande de mettre a jour le site pour ma sécurité c'est obligatoire ?

J'ai combien de temps devant moi ?

Merci beaucoup.

Cdt.




   

Booster Fusée

rank_6.png

Avatar

Equipe Assistance

Inscrit le: 07/12/2007

Messages: 6236

Le 14/04/2018 à 21h35
Bonjour,

avant la V5.0 il est préférable de faire les MAJ en PHP 5.4 dans la mesure du possible.

Par contre pour passer de la 5.0 à 5.1 PHP5.6 est le stricte minimum.

Citation :
Ovh me demande de mettre a jour le site pour ma sécurité c'est obligatoire ?

bah disons que actuellement seule PHPBoost 5.1 reçoit des mise à jour de bug et sécurité, et PHPBoost 5.0 reçoit uniquement des mises à jour de sécurité.

Citation :
je ne comprend pas ou ça plante ?

impossible à savoir sans les logs de migration et/ou les erreurs et/ou comment la procédure a été appliqué.

Cordialement, janus57


Ma boule de cristal est en panne. merci de donner les détails de votre problème
   
Répondre
Vous n'êtes pas autorisé à écrire dans cette catégorie
1 Utilisateur en ligne : 0 Administrateur, 0 Modérateur, 0 Membre et 1 Visiteur
Utilisateur en ligne : Aucun membre connecté